View Issue Details

IDProjectCategoryView StatusLast Update
0000441CaseTalk ModelerOtherpublic2015-02-09 17:08
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version8.0.2 
Target Version8.1Fixed in Version8.1.3 
Summary0000441: AV when closing WebUpdate Window without internet
DescriptionWhen CaseTalk checks online for updates, and the computer has no functional internet connection, AND the user closes the window prematurely, an AV will appear.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2015-02-09 16:04

administrator   ~0000337

At DEL where there's a weird proxy in place, the dialog says "connecting". If we close the dialog at that moment an AV will occur.

Issue History

Date Modified Username Field Change
2014-03-05 14:44 BCP Software New Issue
2014-03-05 14:44 BCP Software Status new => assigned
2014-03-05 14:44 BCP Software Assigned To => BCP Software
2014-09-30 21:29 BCP Software Status assigned => resolved
2014-09-30 21:29 BCP Software Fixed in Version => 8.1
2014-09-30 21:29 BCP Software Resolution open => fixed
2015-02-09 16:04 BCP Software Note Added: 0000337
2015-02-09 16:04 BCP Software Status resolved => feedback
2015-02-09 16:04 BCP Software Resolution fixed => reopened
2015-02-09 17:08 BCP Software Status feedback => resolved
2015-02-09 17:08 BCP Software Fixed in Version 8.1 => 8.1.3
2015-02-09 17:08 BCP Software Resolution reopened => fixed